File _patchinfo of Package patchinfo.19755

<patchinfo incident="19755">
  <issue tracker="cve" id="2021-31215"/>
  <issue tracker="bnc" id="1186024">[Slurm] VUL-0: CVE-2021-31215: slurm_20_11,slurm,slurmlibs,slurm_20_02,slurm_18_08: SchedMD Slurm allows remote code execution as SlurmUser</issue>
  <packager>eeich</packager>
  <rating>important</rating>
  <category>security</category>
  <summary>Security update for slurm_18_08</summary>
  <description>This update for slurm_18_08 fixes the following issues:

- CVE-2021-31215: remote code execution as SlurmUser because of a PrologSlurmctld or EpilogSlurmctld script leads to environment mishandling (bsc#1186024)
</description>
</patchinfo>
openSUSE Build Service is sponsored by